/* The main calendar widget.  DIV containing a table. */

.calendar {
  position: relative;
  display: none;
  border: 1px solid #666;
  font-size: 11px;
  color: #666;
  cursor: default;
  background: #E0E0E0;
  font-family: tahoma,verdana,sans-serif;
}

.calendar table {
  font-size: 11px;
  color: #666;
  cursor: default;
  font-family: tahoma,verdana,sans-serif;
}


.calendar .button {
  text-align: center;
  padding: 1px;
  border-top: 1px solid #fff;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  border-left: 1px solid #fff;
}

.calendar .nav {
  /*background: transparent url(menuarrow.gif) no-repeat 100% 100%;*/
}

.calendar thead .title {
  font-weight: bold;
  padding: 1px;
  background: #E0E0E0;
  color: #666666;
  text-align: center;
}
.calendar thead .headrow {
}

.calendar thead .daynames {
}

.calendar thead .name { 
  border-bottom: 1px solid #666;
  padding: 2px;
  text-align: center;
  background: #FFFFFF;
}

.calendar thead .weekend { 
  color: #CC0000;
}

.calendar thead .hilite {
  border-top: 2px solid #fff;
  border-right: 2px solid #666;
  border-bottom: 2px solid #666;
  border-left: 2px solid #fff;
  padding: 0px;
  background-color: #E0E0E0;
}

.calendar thead .active {
  padding: 2px 0px 0px 2px;
  border-top: 1px solid #666;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #666;
  background-color: #c4c0b8;
}


.calendar tbody .day { 
  width: 2em;
  padding: 2px 4px 2px 2px;
  text-align:center;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #aaa;
}
.calendar tbody .day.othermonth.oweekend {
  color: #faa;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #666;
  background: #FFFFFF;
}

.calendar tbody .rowhilite td {
  background: #e4e0d8;
}

.calendar tbody .rowhilite td.wn {
  background: #d4d0c8;
}

.calendar tbody td{
	text-align:center;	
}
.calendar tbody td.hilite { 
  padding: 1px 3px 1px 1px;
  border-top: 1px solid #fff;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  border-left: 1px solid #fff;
  text-align:center;	
}

.calendar tbody td.active { 
  padding: 2px 2px 0px 2px;
  border-top: 1px solid #666;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #666;
  text-align:center;
}

.calendar tbody td.selected {
  font-weight: bold;
  border-top: 1px solid #666;
  border-right: 1px solid #D0D0D0;
  border-bottom: 1px solid #D0D0D0;
  border-left: 1px solid #666;
  padding: 2px 2px 0px 2px;
  text-align:center;
  background: #E0E0E0;
}

.calendar tbody td.weekend {
  color: #CC0000;
  text-align:center;
}

.calendar tbody td.today { 
  font-weight: bold;
  color: #00f;
  text-align:center;
}

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { 
  visibility: hidden;
}

.calendar tbody .emptyrow { 
  display: none;
}


.calendar tfoot .footrow { 
}

.calendar tfoot .ttip {
  padding: 1px;
  border-top: 1px solid #666;
  background: #E0E0E0;
  color: #666666;
  text-align: center;
}

.calendar tfoot .hilite { 
  border-top: 1px solid #fff;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  border-left: 1px solid #fff;
  padding: 1px;
  background: #e4e0d8;
}

.calendar tfoot .active { 
  padding: 2px 0px 0px 2px;
  border-top: 1px solid #666;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #666;
}

.calendar .combo {
  position: absolute;
  display: none;
  width: 4em;
  top: 0px;
  left: 0px;
  cursor: default;
  border-top: 1px solid #fff;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  border-left: 1px solid #fff;
  background: #e4e0d8;
  font-size: 90%;
  padding: 1px;
  z-index: 100;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}

.calendar .combo .label-IEfix {
  width: 4em;
}

.calendar .combo .active {
  background: #c4c0b8;
  padding: 0px;
  border-top: 1px solid #666;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #666;
}

.calendar .combo .hilite {
  background: #048;
  color: #fea;
}

.calendar td.time {
  border-top: 1px solid #666;
  padding: 1px 0px;
  text-align: center;
  background-color: #FFFFFF;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #889;
  font-weight: bold;
  background-color: #fff;
}

.calendar td.time .ampm {
  text-align: center;
}

.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}

.calendar td.time span.hilite {
  border-color: #666;
  background-color: #766;
  color: #fff;
}

.calendar td.time span.active {
  border-color: #CC0000;
  background-color: #666;
  color: #0f0;
}
